{% load static %}
<nav class="navbar navbar-default navbar-fixed-top" role="navigation" style="margin-bottom: 0px; background-color: #5AC8FA;">
  <!-- Brand and toggle get grouped for better mobile display -->
  <div class="container-fluid">
      <div class="navbar-header">
    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
      <span class="sr-only">Toggle navigation</span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
    <a class="navbar-brand" href="{% url 'shop:product_list' %}" style="color: #ffffff">My Cart Application</a>
  </div>

  <!-- Collect the nav links, forms, and other content for toggling -->
  <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

    <ul class="nav navbar-nav navbar-right">
      <li class="dropdown">
          {% if request.user.is_authenticated %}
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" style="color: #ffffff">{{ request.user.username }}<b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a href="">logout</a></li>
            {% else %}
          <li class="divider"></li>
          <li><a href="#" style="color: #ffffff">Sign in</a></li>
         <li><a href="#" style="color: #ffffff">Sign up</a></li>
        </ul>
         {% endif %}
      </li>
    </ul>
  </div><!-- /.navbar-collapse -->
  </div>
</nav>